clang-tools 8.0.0

Classes
clang::tidy::google::objc Namespace Reference

## Classes
class | AvoidThrowingObjCExceptionCheck
| The check is to find usage of. More...
class | FunctionNamingCheck
| Finds function names that do not conform to the recommendations of the Google Objective-C Style Guide. More...
class | GlobalVariableDeclarationCheck
| The check for Objective-C global variables and constants naming convention. More...